@media screen and (min-width: 751px) {
  .archive-case {
    padding: 40px 0 150px;
  }
}
@media screen and (max-width: 750px) {
  .archive-case {
    padding: 50px 0 80px;
  }
}

.archive-case__catGroup {
  background-color: #F9F8F5;
  margin: 0 auto 10px;
  padding: 20px 0;
}

.archive-case__catWrap,
.archive-case__tagWrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: calc(100% - 40px);
  max-width: 1140px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .archive-case__catWrap,
  .archive-case__tagWrap {
    display: block;
    text-align: center;
  }
}

.archive-case__catHeading,
.archive-case__tagHeading {
  font-size: 20px;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .archive-case__catHeading,
  .archive-case__tagHeading {
    font-size: 16px;
  }
}

.archive-case__catList,
.archive-case__tagList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: auto;
  width: calc(100% - 170px);
}
@media screen and (max-width: 750px) {
  .archive-case__catList,
  .archive-case__tagList {
    width: 100%;
    display: block;
    margin-left: 0;
    text-align: left;
  }
}

.archive-case__catItem,
.archive-case__tagItem {
  margin-right: 20px;
}
@media screen and (max-width: 1079px) {
  .archive-case__catItem,
  .archive-case__tagItem {
    margin-right: 10px;
    display: inline-block;
  }
}

.archive-case__catLink {
  color: #333;
  background-color: #fff;
  border: 1px solid #1F2E55;
  border-radius: 10px;
  padding: 2px 20px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  line-height: 1;
}
.archive-case__catLink.--all {
  color: #fff;
  background-color: #1F2E55;
}
.archive-case__catLink.current {
  background-color: #1F2E55;
  color: #fff;
}
.archive-case__catLink:hover {
  color: #fff;
  background-color: #1F2E55;
}

.archive-case__tagGroup {
  background-color: #F9F8F5;
  margin: 0 auto;
  padding: 20px 0;
}

.archive-case__tagLink {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: inline-block;
  white-space: nowrap;
  padding-left: 27px;
  text-indent: -27px;
  line-height: 1;
}
.archive-case__tagLink:before {
  content: "";
  background: url("../img/common/icon_tag.svg") no-repeat center/contain;
  display: inline-block;
  position: relative;
  top: 2px;
  width: 16px;
  height: 17px;
  margin-right: 6px;
}
.archive-case__tagLink:hover {
  color: #1F2E55;
}

.archive-case__inner {
  max-width: 1100px;
  width: calc(100% - 40px);
  margin: 0 auto;
}

.archive-case__categoryGroup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.archive-case__category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
  cursor: pointer;
  border: 1px solid #1F2E55;
  border-radius: 2px;
}
.archive-case__category.is-active {
  pointer-events: none;
  color: #fff;
  background-color: #1F2E55;
}
@media screen and (min-width: 751px) {
  .archive-case__category {
    min-width: 200px;
    height: 60px;
    padding: 22px;
    margin: 0 20px 20px 0;
  }
  .archive-case__category:hover {
    background-color: rgba(31, 46, 85, 0.1);
  }
}
@media screen and (max-width: 750px) {
  .archive-case__category {
    width: 49%;
    padding: 15px;
    font-size: 15px;
  }
  .archive-case__category:nth-child(2n) {
    margin-left: 2%;
  }
  .archive-case__category:nth-child(n+3) {
    margin-top: 10px;
  }
}

.archive-case__tagGroup {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.archive-case__tagGroup.is-show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .archive-case__tagGroup {
    margin-top: 20px;
  }
}

.archive-case__tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 2px;
}
@media screen and (min-width: 751px) {
  .archive-case__tag {
    min-width: 50px;
    margin: 0 20px 20px 0;
  }
  .archive-case__tag:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 750px) {
  .archive-case__tag {
    min-width: 74px;
    margin: 0 10px 10px 0;
    font-size: 14px;
  }
}

.archive-case__list {
  margin-top: 50px;
}

.archive-case__item {
  border-top: 1px solid #D8D8D8;
}
.archive-case__item:last-child {
  border-bottom: 1px solid #D8D8D8;
}

.archive-case__anchor {
  position: relative;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media screen and (min-width: 751px) {
  .archive-case__anchor {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 20px 0 25px;
  }
  .archive-case__anchor:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 750px) {
  .archive-case__anchor {
    display: block;
    padding: 20px 0;
  }
}

.archive-case__images {
  margin-right: 30px;
  width: 230px;
}
@media screen and (max-width: 750px) {
  .archive-case__images {
    width: calc(100% - 150px);
    margin: 0 auto;
  }
}
.archive-case__images .archive-voice__noimg {
  border: 1px solid #DDD;
}

@media screen and (min-width: 751px) {
  .archive-case__description {
    width: calc(97% - 190px);
  }
}
@media screen and (max-width: 750px) {
  .archive-case__description {
    margin-top: 10px;
  }
}

.archive-case__title {
  line-height: 1.5;
  letter-spacing: 0.01em;
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 500;
}
@media screen and (min-width: 751px) {
  .archive-case__title {
    font-size: 18px;
  }
}
@media screen and (max-width: 750px) {
  .archive-case__title {
    font-size: 16px;
  }
}

.archive-case__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 10px 0 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-flow: column;
          flex-flow: column;
}

.archive-case__wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-right: 20px;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}

.archive-case__cat {
  border-radius: 10px;
  padding: 0 20px;
  line-height: 2;
  text-align: center;
  white-space: nowrap;
  border: 1px solid #1F2E55;
}

.archive-case__cat {
  color: #1F2E55;
  background-color: #fff;
  margin-right: 10px;
  margin-top: 10px;
}

.archive-tag__wrap {
  margin-top: 10px;
}

.archive-case__tag {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: inline-block;
  margin-right: 10px;
  padding: 0 5px 0 0;
}
.archive-case__tag:before, .archive-case__tag:after {
  content: "";
}
.archive-case__tag:before {
  background: url("../img/common/icon_tag.svg") no-repeat center/contain;
  display: inline-block;
  position: relative;
  top: 2px;
  width: 16px;
  height: 17px;
  margin-right: 10px;
}
.archive-case__tag:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #333;
}

@media screen and (min-width: 751px) {
  .archive-case__text {
    margin-top: 15px;
    line-height: 1.87;
  }
}
@media screen and (max-width: 750px) {
  .archive-case__text {
    margin-top: 10px;
    font-size: 15px;
    line-height: 1.75;
  }
}

ul.page-numbers {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
ul.page-numbers li {
  margin: 0 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
ul.page-numbers .prev,
ul.page-numbers .next {
  position: relative;
  background-color: #fff;
  display: block;
  width: 30px;
  height: 30px;
  background-color: #1F2E55;
  border-radius: 4px;
}
ul.page-numbers .prev:before,
ul.page-numbers .next:before {
  content: "";
  position: absolute;
  top: 8px;
  left: 12px;
  width: 6px;
  height: 12px;
  display: inline-block;
  -webkit-mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_arrow02.svg") no-repeat center/contain;
  background-color: #fff;
}
ul.page-numbers .prev:before {
  top: 9px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
ul.page-numbers .current {
  position: relative;
  z-index: 0;
}
ul.page-numbers .current:before {
  content: "";
  width: 20px;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0%;
  left: 50%;
  z-index: -1;
  -webkit-transform: translate(-50%, 0%);
          transform: translate(-50%, 0%);
  background-color: #1F2E55;
  border-radius: 5px;
}

.archive-case__buttonWrap {
  max-width: 510px;
  width: 100%;
}
@media screen and (min-width: 751px) {
  .archive-case__buttonWrap {
    margin: 60px auto 0;
  }
}
@media screen and (max-width: 750px) {
  .archive-case__buttonWrap {
    margin: 50px auto 0;
  }
}

.archive-case__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}

.archive-case__small {
  font-size: 12px;
  display: block;
}